 .u-section-1 {
  background-image: url("images/yyy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 25px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-family: Barlow;
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  margin: 6px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 78px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 95px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  margin: 46px auto 0 0;
  padding: 10px 52px 10px 51px;
}

.u-section-1 .u-image-1 {
  min-height: 521px;
  background-image: url("images/ffffff.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 105px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 506px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 82px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 581px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 101px;
    margin-bottom: 8px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 638px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 402px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 870px;
}

.u-section-2 .u-text-1 {
  width: 527px;
  font-size: 3rem;
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 235px 0;
}

.u-section-2 .u-image-1 {
  width: 549px;
  height: 526px;
  object-position: 43.75% 50%;
  margin: 34px auto 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto;
  width: 570px;
  margin: -526px 0 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  grid-gap: 20px 20px;
  min-height: 526px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 43px 320px 60px 370px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 135px;
    margin-right: 135px;
  }

  .u-section-2 .u-image-1 {
    width: 450px;
    object-position: 41.45% 50%;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    width: 470px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin: 27px 220px 45px 270px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin: 45px 110px 60px 160px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    margin-left: 70px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1482px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 761px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 790px;
  margin: 25px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 676px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-image-1 {
  height: 413px;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-3 .u-list-1 {
  width: 350px;
  margin: -676px 0 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 676px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 40px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0 51px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 40px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0 51px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 590px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 162px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-top: -590px;
    margin-bottom: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-list-1 {
    width: 710px;
    margin: 20px auto 26px 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 389px;
    grid-gap: 0px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 325px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 24px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 597px;
}

.u-section-4 .u-image-1 {
  width: 712px;
  height: 584px;
  object-position: 95.67% 50%;
  background-position: 95.67% 50%;
  margin: 6px 0 0 auto;
}

.u-section-4 .u-group-1 {
  width: 585px;
  min-height: 485px;
  height: auto;
  margin: -534px auto 56px 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-4 .u-text-1 {
  line-height: 52.8px;
  letter-spacing: normal;
  font-family: Barlow;
  font-weight: normal;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 96px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: solid;
  background-image: none;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-4 .u-image-1 {
    width: 553px;
    height: 577px;
  }

  .u-section-4 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 63px;
  }

  .u-section-4 .u-btn-1 {
    padding: 10px 52px 10px 51px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-4 .u-image-1 {
    height: 447px;
    margin-top: 301px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 325px;
    margin-top: -749px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-4 .u-image-1 {
    height: 371px;
    margin-top: 287px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    margin-top: -650px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-4 .u-image-1 {
    height: 240px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    margin-top: -527px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1120px;
}

.u-section-5 .u-shape-1 {
  background-image: none;
  height: 567px;
  width: 784px;
  margin: 186px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 560px;
  min-height: 615px;
  background-image: url("images/a7d25ea5-f10e-d3df-2733-55a779ff3988.png");
  background-position: 50% 50%;
  margin: -318px auto 0 43px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 627px;
  width: 856px;
  margin: -990px 72px 0 auto;
}

.u-section-5 .u-group-2 {
  width: 536px;
  min-height: 480px;
  margin: -197px auto 60px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-family: Barlow;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 10px 52px 10px 51px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    width: 531px;
    min-height: 614px;
    margin-left: 72px;
  }

  .u-section-5 .u-image-2 {
    height: 559px;
    width: 727px;
    margin-top: -989px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -129px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-5 .u-shape-1 {
    height: 479px;
    width: 582px;
    margin-top: 193px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -237px;
  }

  .u-section-5 .u-image-2 {
    height: 530px;
    width: 606px;
    margin-right: 48px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-5 .u-shape-1 {
    height: 378px;
    width: 454px;
    margin-top: 60px;
  }

  .u-section-5 .u-image-1 {
    width: 505px;
    min-height: 545px;
    margin-top: -136px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 455px;
    width: 476px;
    margin-top: -980px;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-5 .u-group-2 {
    width: 480px;
    min-height: 413px;
    margin-top: 35px;
    margin-bottom: -56px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-5 .u-shape-1 {
    height: 257px;
    width: 305px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-5 .u-image-1 {
    width: 305px;
    min-height: 426px;
    margin-top: -15px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-5 .u-image-2 {
    height: 310px;
    width: 305px;
    margin-top: -861px;
    margin-left: 0;
  }

  .u-section-5 .u-group-2 {
    width: 305px;
    min-height: 446px;
    margin-top: 50px;
    margin-bottom: -88px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 597px;
}

.u-section-6 .u-image-1 {
  width: 793px;
  height: 584px;
  object-position: 95.67% 50%;
  background-position: 95.67% 50%;
  margin: 0 auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 508px;
  min-height: 485px;
  margin: -597px 0 99px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  line-height: 52.8px;
  letter-spacing: normal;
  font-family: Barlow;
  font-weight: normal;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0 105px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: solid;
  background-image: none;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    width: 587px;
    height: 544px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-6 .u-image-1 {
    height: 485px;
    margin-top: 332px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 332px;
    margin-top: -817px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-6 .u-image-1 {
    height: 346px;
    margin-top: 346px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    min-height: 346px;
    margin-top: -691px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-6 .u-image-1 {
    height: 234px;
    margin-top: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    min-height: 402px;
    margin-top: -573px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 520px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 946px;
  margin: 20px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  letter-spacing: normal;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 24px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  margin: 27px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 340px;
  height: 340px;
  background-image: url("images/15.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-bottom: -730px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 22px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: -1025px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 12px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 953px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: normal;
  text-transform: none;
  width: 489px;
  margin: 50px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  width: 653px;
  margin: 4px auto 0;
}

.u-section-8 .u-group-1 {
  width: 710px;
  min-height: 576px;
  margin: 193px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 110px 40px 24px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-8 .u-form-1 {
  width: 515px;
  margin: 20px auto 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-8 .u-list-1 {
  margin-top: -755px;
  margin-bottom: 23px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 251px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-8 .u-btn-2 {
  padding: 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 0 auto;
}

.u-section-8 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-9 {
  margin: 19px 0 0;
}

.u-section-8 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-bottom: -14px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-8 .u-group-1 {
    min-height: 531px;
    margin-top: 254px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-8 .u-list-1 {
    margin-top: -722px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 219px;
    grid-gap: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-group-1 {
    min-height: 501px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 29px;
  }

  .u-section-8 .u-list-1 {
    margin-top: -757px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 2px) calc(33.3333% - 2px) calc(33.3333% - 2px);
    grid-gap: 3px 3px;
    min-height: 251px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-group-1 {
    min-height: 487px;
    margin-top: 631px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-8 .u-form-1 {
    width: 320px;
  }

  .u-section-8 .u-list-1 {
    height: auto;
    margin-top: -1100px;
    margin-bottom: 27px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }

  .u-section-8 .u-text-7 {
    width: auto;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }

  .u-section-8 .u-text-9 {
    width: auto;
  }
}